Subject: New Reply Received - Re: Your partial cancellation has been processed
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 19 Jan 2023 14:38:04 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: 	Your partial cancellation has been processed   Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>Thank you so much I was order ring size I cancelled And I would like to make new order </div>
<div><br></div>
<div id="mail-app-auto-default-signature">
<br><br>Отправлено из мобильной Почты Mail.ru<br>
</div>
<br><br>четверг, 19 января 2023 г. в 11:58 AM +0400 от [email-masked]  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content" style=""><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(11, 102, 249); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg" style="">

    
    <div id="style_16741150971101751350" style="">
        <div id="style_16741150971101751350_BODY" style=""><div class="cl_160302" style=""><div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>
	<div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'><div dir="ltr" style="">Hi Dilnoza,<br style=""><br style="">Thank you for contacting us.<br style=""> <br style="">We sincerely apologies for the inconvenience caused to you.<br style=""><br style="">We would like to inform you that you can use the promo code MAX50 again and place a new order.<br style=""><br style="">We thank you for your understanding and cooperation.<br style=""><br style="">Feel free to get in touch with us for further assistance.<br style=""><br style="">Thank you<br style="">Max Support Team</div></div>

	

</div></div></div>
        
    </div>
</div></blockquote></div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5604326